.avia-video.av-mqifl554-a4d806c2880064bf5a5a69b46ef7a208{
padding-bottom:33%;
}

#top #wrap_all .avia-button.av-mh2dcgii-7eeccfa61d96945d67389d2f868b5a97{
font-size:18px;
border-radius:25px 25px 25px 25px;
transition:all 0.4s ease-in-out;
}
#top #wrap_all.avia-button.av-mh2dcgii-7eeccfa61d96945d67389d2f868b5a97:hover .avia_button_background{
border-radius:25px 25px 25px 25px;
}

#top .hr.hr-invisible.av-3wp1i3p-615763fc4d56f29845583002bef94e61{
height:50px;
}

@keyframes av_boxShadowEffect_av-mpojnqn4-f5ae4904245e1cdb715862d1981d3a8a {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
.avia-image-container.av-mpojnqn4-f5ae4904245e1cdb715862d1981d3a8a img.avia_image{
box-shadow: 0 0 10px 0 ;
}
.avia-image-container.av-mpojnqn4-f5ae4904245e1cdb715862d1981d3a8a .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-b985qd-e49b6418e1541e4bb815b1cf426fe2d5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1pekvdx-1ff782bd90be1b0268047bee93cea594{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

